<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2018/6/20
 * Time: 下午4:48
 */

namespace App\Modules\Subscribe\Services;


use App\Modules\Subscribe\Models\OfficialAccountDaySubStat;

class OfficialAccountDaySubStatService
{

    public static function getMonthListData($params = [], $isAll = false) {
        return OfficialAccountDaySubStat::getMonthListData($params, $isAll);
    }

    public static function getDayListData($params = [], $isAll = false) {
        return OfficialAccountDaySubStat::getDayListData($params, $isAll);
    }
}